package com.zd.chemical.event;

import org.springframework.context.ApplicationEvent;

public class WarnerEvent extends ApplicationEvent {

    
    public WarnerEvent(Object source) {
        super(source);
    }
}
